Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
contains.hpp File Reference

## Functions
template<typename I , typename S , typename T , typename P = identity>
constexpr bool | ranges::contains (I first, S last, const T &val, P proj={})
| function template `contains` More...
template<typename Rng , typename T , typename P = identity>
constexpr bool | ranges::contains (Rng &&rng, const T &val, P proj={})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...